Symantec Protection Engine 7.0.x or 7.5.x web console does not open with an older version of Java